import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-mask',
  templateUrl: './mask.component.html',
  styleUrls: ['./mask.component.less']
})
export class MaskComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
